<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script>
		let numero 
		numero = prompt('Introduce un numero',"0");
		console.log(numero);		
	</script>
</head>
<body>
	
</body>
</html>